# InfoPush

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** |  | 
**is_enabled** | **bool** |  | [default to true]
**release_status** | [**crate::models::ReleaseStatus**](ReleaseStatus.md) |  | 
**priority** | **i32** |  | 
**tags** | **Vec<String>** |  | 
**data** | [**crate::models::InfoPushData**](InfoPushData.md) |  | 
**hash** | **String** | Unknown usage, MD5 | 
**created_at** | **String** |  | 
**updated_at** | **String** |  | 
**start_date** | Option<**String**> |  | [optional]
**end_date** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


